/*=========================================*/
/************** 3.0 Titles Css ************/
/*=======================================*/
.titles {
	text-align: center;
	padding-bottom: 55px;

	&__main-title {
		color: var(--main-title-color);
		padding-bottom: 13px;
	}

	&__sub-title {
		color: var(--secondary-text-color);
	}
}

.bidding-title {
	color: var(--primary-color);
	border-bottom: 1px solid var(--border-one);
	padding: 52px 0 23px 30px; 
}